charset "utf-8";
body  {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #332255;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.twoColFixLtHdr #container {
	width: auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #e6e6fa;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.twoColFixLtHdr #header {
	background-color: #e6e6fa;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 


.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 100%;
	background-color: e6e6fa;
}

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 80px;
	background-color: #e6e6fa;
	font-family: Arial, Helvetica, sans-serif;
	color: #333355;
	padding-left: 20px;
}
.twoColFixLtHdr #mainContent {
	font-family: Arial, Helvetica, sans-serif;
	color: #0b173b;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 80px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	font-size: medium;
	height: auto;
	width: auto;
	float: none;
} 


.twoColFixLtHdr #footer {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e6e6fa;
	clear: both;
	float: none;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 

.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#sblatcha {
	background-color: #e6e6fa;
	height: 65px;
	width: 65px;
}
#sbprewk {
	height: 65px;
	width: 65px;
}
#sblatchw {
	background-color: #e6e6fa;
	height: 65px;
	width: 65px;
	padding: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link {
	color: #29088a;
}
a:visited {
	color: 7401df;
}
a:hover {
	color: cc77dd;
}
a:active {
	color: cc11ff;
}
#spot1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;
	color: #0b173b;
}
#spot1 a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #29088a;
	text-decoration: none;
}
#ftcart h5 a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: 29088a;
}

#spot2 {
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#sbknit {
	background-color: #e6e6fa;
	height: 65px;
	width: 65px;
}
#sbdlpt2 {
	height: 65px;
	width: 65px;
}
.sbstool {
	height: 65px;
	width: 65px;
}
#spot3 {
}
#stool2 {
	height: 65px;
	width: 65px;
}
#spot11 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#blockc1 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc2 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc3 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc4 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#block5c {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc6 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc7 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc8 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc9 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc10 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc11 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#blockc12 {
	float: left;
	width: 550px;
	margin-left: 20px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#prodc1 {
	float: left;
	width: 310px;
	margin-left: 10px;
}
#prodc2 {
	float: right;
	width: 320px;
	margin-left: 5px;
}
#prodc3 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc4 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prod5c {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc6 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc7 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc8 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc9 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc10 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc11 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prodc12 {
	float: left;
	width: 400px;
	margin-left: 10px;
}
#prod1 {
	width: 100px;
	float: left;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 10px;
}
#prod2 {
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: auto;
}
#prod3 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#prod4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
#prod5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod6 {
	width: 100px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#prod7 {
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#prod8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 100px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}


#prod9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
#prod10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod11 {
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}

#prod15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod16 {
	float: left;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}

#prod18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod20 {
	width: 100px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#prod21 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod22 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod23 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod24 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod25 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod26 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod27 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod28 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod29 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}

#prod30 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod31 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod32 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod33 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod34 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod35 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod36 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod37 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod38 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod39 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod40 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod41 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod42 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod43 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod44 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod45 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}

#prod46 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod47 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod48 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod49 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod50 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod51 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod52 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod53 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod54 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}

#prod55 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}

#prod56 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod57 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod58 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod59 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}

#prod60 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}


#prod61 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}

#prod62 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}
#prod63 {
	float: left;
	width: 100px;
	margin-left: 10px;
	font-size: 14px;
}
#prod65 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}
#prod64 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}


#prod66 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 5px;
	font-size: 14px;
}
#prod67 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}
#prod68 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}
#prod69 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}
#prod70 {
	float: left;
	width: 100px;
	margin-left: 10px;
	font-size: 14px;
}
#prod71 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}
#prod72 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#prod73 {
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}






#intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 10px;
	width: 820px;
}
#info2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#needles {
	width: 820px;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#ladies {
	float: left;
	width: 820px;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#men {
	width: 820em;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	float: left;
}

#info1 {
	padding: 10px;
	width: 660px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#block1 {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	width: 660px;
	margin-top: 10px;
	padding-top: 20px;
	height: auto;
}
#blockoil1 {
	float: left;
	width: 700px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#blockoil2 {
	color: #036;
	float: left;
	width: 700px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

#blockoil3 {
	color: #036;
	float: left;
	width: 700px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#blockoil4 {
	color: #036;
	float: left;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}
#blockoil5 {
	color: #036;
	float: left;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}
#blockoil6 {
	color: #036;
	float: left;
	width: 700px;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-right: 0px;
}
#blockoil7 {
	color: #036;
	float: right;
	width: 260px;
	padding-bottom: 10px;
}
#blockoil8 {
	color: #036;
	float: left;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}

#blockoil9 {
	color: #036;
	float: left;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}


#slm1 {
	float: left;
	height: 240px;
	width: 330px;
	color: #036;
}
#slm2 {
	color: #036;
	float: right;
	width: 360px;
}
#slm1015 {
	float: left;
	width: 360px;
}


#slm3 {
	float: left;
	height: 354px;
	width: 440px;
	color: #036;
}
#slm4 {
	height: 200px;
	width: 300px;
	float: left;
}

#slm5 {
	color: #036;
	float: left;
	height: 340px;
	width: 300px;
	padding-bottom: 10px;
	font-size: 12px;
}


#slm6 {
	color: #036;
	float: right;
	width: 245px;
	padding-bottom: 10px;
}
#slm7 {
	color: #036;
	float: left;
	width: 274px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#slm8 {
	color: #036;
	float: right;
	width: 284px;
	padding-bottom: 10px;
}
#slm9 {
	color: #036;
	float: left;
	width: 340px;
	padding-bottom: 10px;
}
#slm10 {
	color: #036;
	float: right;
	width: 350px;
}

#slm11 {
	color: #036;
	float: left;
	width: 370px;
	padding-bottom: 10px;
}
#slm13 {
	color: #036;
	float: left;
	width: 360px;
	padding-left: 10px;
}
#slm14 {
	color: #036;
	float: left;
	width: 300px;
	padding-bottom: 10px;
}
#slm15 {
	color: #036;
	float: right;
	width: 350px;
	padding-bottom: 10px;
}
#slm16 {
	color: #036;
	width: 270px;
	float: right;
}
#slm17 {
	width: 300px;
	float: right;
}







#block2 {
	float: left;
	width: 660px;
	margin-top: 10px;
	padding-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#block13 {
}

#block3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	padding-top: 20px;
}
#block4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	font-weight: normal;
	font-style: normal;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#block5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	padding-top: 20px;
}
#block6 {
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#block7 {
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#block8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
}
#block9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
}
#block10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
}
#block11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
}
#block12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
}
#block13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
}
#block14 {
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 20px;
}
#block15 {
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
}
#block16 {
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}


#cblock4604 {
	float: left;
	width: 250px;
	margin-right: 10px;
	margin-left: 10px;
}
#cblock11556 {
	float: left;
	width: 250px;
	margin-right: 10px;
	margin-left: 10px;
}
#cblock12894 {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 20px;
}
#cblock12896 {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 20px;
}
#cblock5628 {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#cblock29807 {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

#cblock727 {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	font-size: 14px;
}
#cblock716 {
	font-size: 14px;
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#cblock726 {
	font-size: 14px;
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#oil1 {
	float: left;
	width: 140px;
}
#oil6 {
	float: left;
	width: 110px;
	margin-left: 10px;
}
#oil7 {
	width: 100px;
	margin-left: 5px;
	float: left;
}
#oil8 {
	float: left;
	width: 100px;
	padding-left: 10px;
}
#oil9 {
	float: left;
	width: 255px;
	margin-left: 10px;
}
#oil10 {
	float: left;
	width: 165px;
}
#oil11 {
	float: left;
	width: 100px;
}
#oil12 {
	float: left;
	width: 100px;
}
#oil13 {
	float: left;
	width: 190px;
	margin-left: 5px;
}
#oil14 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil15 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil16 {
	float: left;
	width: 200px;
	margin-left: 10px;
}
#oil17 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil18 {
	float: left;
	width: 220px;
}
#oil19 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil20 {
	float: left;
	width: 160px;
}
#oil21 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil22 {
	float: right;
	width: 250px;
	margin-left: 10px;
}
#oil23 {
	float: left;
	width: 200px;
}
#oil24 {
	float: left;
	width: 210px;
	margin-left: 5px;
}
#oil25 {
	float: right;0
	width: 200px;
	margin-left: 10px;
}
#oil26 {
	float: left;
	width: 160px;
	margin-left: 10px;
}
#oil27 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil705 {
	float: left;
	width: 100px;
	margin-left: 10px;
}

#oil28 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil4 {
	float: left;
	width: 150px;
	padding-left: 5px;
}

#oil2 {
	float: left;
	width: 330px;
	margin-left: 10px;
}
#oil3 {
	width: 300px;
	float: right;
	padding-left: 5px;
}
#oil5 {
	float: left;
	width: 100px;
}
#class1 {
	float: left;
	width: 150px;
	padding-left: 5px;
}
#frame1 {
	float: left;
	width: 500px;
	margin-left: 10px;
}
#frame2 {
	float: left;
	width: 500px;
	margin-left: 10px;
}
}
#pwc {
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#pwc2 {
	width: 55px;
	font-size: 14px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc3 {
	font-size: 14px;
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc4 {
	font-size: 14px;
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc5 {
	font-size: 14px;
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc6 {
	font-size: 14px;
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc7 {
	font-size: 14px;
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc8 {
	font-size: 14px;
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc9 {
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc10 {
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc11 {
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}
#pwc12 {
	float: left;
	width: 55px;
	margin-right: 10px;
	margin-left: 10px;
}

#cblock582 {
	float: left;
	width: 250px;
	margin-left: 10px;
}
#cblock4602 {
	float: left;
	width: 250px;
	margin-left: 10px;
}
#cblock706 {
	float: left;
	width: 250px;
	margin-left: 10px;
}

#blocks1 {
}

#prod054 {
	float: left;
	width: 250px;
	margin-left: 10px;
}

#cblock12819 {
	float: left;
	width: 250px;
	margin-left: 10px;
}
#cblock12868 {
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
#h101 {
	width: 70px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#blockh1 {
	float: left;
	width: 410px;
	margin-right: 10px;
	background-color: #000;
	color: #FFF;
	padding-top: 10px;
}
#blockh2 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh3 {
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh12 {
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blocks1 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
	padding-top: 10px;
}
#s71 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}


#h106 {
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h108 {
	float: left;
	width: 70px;
	margin-left: 10px;
	color: #FFF;
	margin-bottom: 10px;
}

#h109 {
	width: 70px;
	margin-left: 10px;
	float: left;
	color: #FFF;
	margin-bottom: 10px;
}
#h110 {
	float: left;
	width: 70px;
	margin-left: 10px;
	color: #FFF;
	margin-bottom: 10px;
}
#h111 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h112 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h113 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}


#h103 {
	float: left;
	width: 70px;
	margin-bottom: 10px;
}
#h104 {
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h105 {
	float: left;
	width: 70px;
	margin-left: 10px;
}
#h101 {
	float: left;
	width: 70px;
	margin-left: 10px;
}
#hblack {
	float: left;
	width: 70px;
	margin-right: 10px;
	margin-left: 10px;
}

#h107 {
	float: left;
	width: 70px;
	margin-left: 10px;
}

#h102 {
	float: left;
	width: 70px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h114 {
	float: left;
	width: 70px;
	margin-left: 10px;
	color: #FFF;
	background-color: #000;
	margin-bottom: 10px;
}
#h115 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h117 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h116 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h118 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#blockh4 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh5 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh6 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh7 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh8 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh9 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh10 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh11 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh13 {
	color: #CCC;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh14 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh15 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh16 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh17 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh18 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
}
#blockh19 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 410px;
	margin-right: 10px;
	padding-bottom: 10px;
}
#h119 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h120 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h121 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h122 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h158 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h161 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-bottom: 10px;
}
#h341 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h184 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h184 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
}
#h186 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h176 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h177 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h356 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h179 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h376 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h180 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h351 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h308 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h367 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h166 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h153 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h154 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h157 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h156 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h155 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h152 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h151 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h331 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h125 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: auto;
}
#h124 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h162 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h163 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h175 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h164 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h165 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h129 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h167 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h168 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h169 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h170 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h171 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h174 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h173 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h350 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h200 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h300 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h159 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h123 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h144 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h145 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h146 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h130 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h148 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h132 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h149 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h147 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h150 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h150 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
}
#h134 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h139 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h135 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h136 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h137 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h138 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h141 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h142 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h143 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h128 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h193 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h192 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h126 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h191 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h190 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h189 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h188 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h131 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h127 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#h160 {
	color: #FFF;
	float: left;
	width: 70px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#s17 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s21 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s18 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s22 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks2 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#blocks3 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#blocks4 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#blocks5 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s85 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s67 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s66 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s65 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s84 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s19 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s20 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s64 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s61 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s62 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s78 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s60 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s3 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s58 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s59 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s4 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s54 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s56 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s56 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s57 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s76 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks6 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#blocks7 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s36 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s43 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s44 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s45 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s49 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s46 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s47 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s51 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s41 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s50 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks8 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s30 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s52 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s39 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s75 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s42 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks9 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s37 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s38 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s72 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s31 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s31 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s27 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks10 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s29 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s26 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s79 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s32 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s86 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks11 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s33 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s34 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s25 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s23 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s82 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks12 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s81 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s68 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s83 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s70 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s73 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks13 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s1 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s2 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s5 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s80 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s77 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks14 {
	color: #FFF;
	float: left;
	width: 560px;
	margin-left: 20px;
	background-color: #000;
}
#s8 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s9 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s10 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s12 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#blocks15 {
	color: #FFF;
	background-color: #000;
	float: left;
	width: 560px;
	margin-left: 20px;
}
#s14 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s13 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s90 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s14 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s16 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#ccs {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#s7 {
	color: #FFF;
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil706 {
	width: 100px;
	margin-left: 10px;
	float: left;
}
#oilgalena {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil715 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#sofa {
	float: left;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}

#oil721 {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#oil1011 {
	float: left;
	width: 300px;
	margin-left: 10px;
}
#oil816 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
#rya {
	margin: 5px;
	float: right;
	width: 400px;
}
#rya pic {
	float: left;
	width: 200px;
	margin-left: 20px;
}
#sample1 {
	float: left;
	width: 200px;
	margin-left: 10px;
	margin-right: 10px;
}
#sample2 {
	float: left;
	width: 200px;
	margin-right: 10px;
	margin-left: 20px;
}
#nptinfo {
	width: 200px;
	margin-right: 10px;
	margin-left: 10px;
	float: right;
}
.color {
	color: #F00;
}
.prod73 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
.prod74 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
.prod75 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
.prod76 {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
.BBnew {
	font-size: 14px;
	color: #F9F;
}
